<javaview-models>
<date>Tue Oct 4 02:30:16 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>24-cell.jvx</model>
<model>CsaszarTorus.jvx</model>
<model>Cube.jvx</model>
<model>Cube4d.jvx</model>
<model>Cube4d_S3.jvx</model>
<model>CubeOctahedron.jvx</model>
<model>Cubical4.jvx</model>
<model>DecomposedSnubDodecahedron.jvd</model>
<model>DecomposedSnubDodecahedron.jvx</model>
<model>Dodecahedron.jvx</model>
<model>Goldfarb3.jvx</model>
<model>Hidden.jvx</model>
<model>Icosahedron.jvx</model>
<model>IcosiDodecahedron.jvx</model>
<model>Octahedron.jvx</model>
<model>RandomPolytope.jvx</model>
<model>RhombIcosiDodecahedron.jvx</model>
<model>RhombiCubeOctahedron.jvx</model>
<model>RhombiTruncatedCube.jvx</model>
<model>RhombiTruncatedIcosahedron.jvx</model>
<model>SchoenhardtOctahedron.jvd</model>
<model>SchoenhardtOctahedron.jvx</model>
<model>SharirCube.jvx</model>
<model>SnubCube.jvx</model>
<model>SnubDodecahedron.jvx</model>
<model>SoccerBall.jvd</model>
<model>SoccerBall.jvx</model>
<model>Tetrahedron.jvx</model>
<model>TruncatedCube.jvx</model>
<model>TruncatedDodecahedron.jvx</model>
<model>TruncatedOctahedron.jvx</model>
<model>TruncatedTetrahedron.jvx</model>
</models>
</javaview-models>
